﻿<p align="center"><b>Arquivo com senha da chave privada</b></p>
<p>Para autenticação HTTPS é necessário definir a variável local_cert (endereço do certificado) e passphrase , a senha da chave privada. Neste campo deve ser definida o endereço do arquivo no servidor que contêm a senha. Ex: /home/cer/senha.txt. No arquivo, a senha deve ficar na primeira linha do arquivo. Essa senha será  alocada na variável passphrase.</p>